DSET grads/MERRA_mon_NCA_%e.bin
TITLE MERRA NCA CONUS Regional Avg Monthly Means
XDEF 1 LINEAR -100 1.0
YDEF 1 LINEAR 40 1.0
ZDEF    1  LINEAR 1  1
TDEF  396  LINEAR 00:30Z01JAN1979  1mo
EDEF   11  NAMES NE SE MW GP NW SW AK HI NGP SGP US
OPTIONS big_endian template
UNDEF -9.99e8
VARS 166
SLP  0  99 Sea level pressure
PS  0  99 Time averaged surface pressure
U850  0  99 Eastward wind at 850 hPa
U500  0  99 Eastward wind at 500 hPa
U250  0  99 Eastward wind at 250 hPa
V850  0  99 Northward wind at 850 hPa
V500  0  99 Northward wind at 500 hPa
V250  0  99 Northward wind at 250 hPa
T850  0  99 Temperature at 850 hPa
T500  0  99 Temperature at 500 hPa
T250  0  99 Temperature at 250 hPa
Q850  0  99 Specific humidity at 850 hPa
Q500  0  99 Specific humidity at 500 hPa
Q250  0  99 Specific humidity at 250 hPa
H850  0  99 Height at 850 hPa
H500  0  99 Height at 500 hPa
H250  0  99 Height at 250 hPa
OMEGA500 0  99 Vertical pressure velocity at 500 hPa
U10M  0  99 Eastward wind at 10 m above displacement height
U2M  0  99 Eastward wind at 2 m above the displacement height
U50M  0  99 Eastward wind at 50 m above surface
V10M  0  99 Northward wind at 50 m above the displacement height
V2M  0  99 Northward wind at 2 m above the displacement height
V50M  0  99 Northward wind at 50 m above
T10M  0  99 Temperature at 10 m above the displacement height
T2M  0  99 Temperature at 2 m above the displacement height
QV10M  0  99 Specific humidity at 10 m above the displacement height
QV2M  0  99 Specific humidity at 2 m above the displacement height
TS  0  99 Surface skin temperature
EFLUX  0  99 Latent heat flux (positive upward)
EVAP  0  99 Surface evaporation
HFLUX  0  99 Sensible heat flux (positive upward)
PBLH  0  99 Planetary boundary layer height
DISPH  0  99 Displacement Height
BSTAR  0  99 Surface buoyancy scale
USTAR  0  99 Surface velocity scale
TSTAR  0  99 Surface temperature scale
QSTAR  0  99 Surface humidity scale
RI  0  99 Surface Richardson number
Z0H  0  99 Roughness length, sensible heat
Z0M  0  99 Roughness length, momentum
HLML  0  99 Height of center of lowest model layer
TLML  0  99 Temperature of lowest model layer
QLML  0  99 Specific Humidity of lowest model layer
ULML  0  99 Eastward Wind of lowest model layer
VLML  0  99 Northward Wind of lowest model layer
RHOA  0  99 Surface air density
SPEED  0  99 Effective surface wind speed
CDH  0  99 Surface exchange coefficient for heat
CDQ  0  99 Surface exchange coefficient for moisture
CDM  0  99 Surface exchange coefficient for momentum
CN  0  99 Surface neutral drag coefficient
PRECANV 0  99 Surface precipitation flux from anvils
PRECCON 0  99 Surface precipitation flux from convection
PRECLSC 0  99 Surface precipitation flux from large-scale
PRECSNO 0  99 Surface snowfall flux
PRECTOT 0  99 Total surface precipitation flux
PGENTOT 0  99 Total generation of precipitation
EMIS  0  99 Surface emissivity
ALBEDO  0  99 Surface albedo
LWGEM  0  99 Emitted longwave at the surface
LWGAB  0  99 Absorbed longwave at the surface
LWGABCLR 0  99 Absorbed longwave at the surface with no cloud
LWGABCLRCLN 0  99 Absorbed longwave at the surface with no cloud or aerosol
LWGNT  0  99 Net downward longwave flux at the surface
LWGNTCLR 0  99 Net downward longwave flux at the surface for cloud-free sky
LWGNTCLRCLN 0  99 Net downward longwave flux at the surface for clear sky
LWTUP  0  99 Upward longwave flux at top of atmosphere (TOA)
LWTUPCLR 0  99 Upward longwave flux at TOA assuming clear sky
LWTUPCLRCLN 0  99 Upward longwave flux at TOA assuming clear clean sky
SWTDN  0  99 TOA incident shortwave flux
SWGDN  0  99 Surface incident shortwave flux
SWGDNCLR 0  99 Surface incident shortwave flux assuming clear sky
SWGNT  0  99 Surface net downward shortwave flux
SWGNTCLR 0  99 Surface net downward shortwave flux assuming clear sky
SWGNTCLN 0  99 Surface net downward shortwave flux assuming clean sky
SWGNTCLRCLN 0  99 Surface net downward shortwave flux assuming clear clean sky
SWTNT  0  99 TOA outgoing shortwave flux
SWTNTCLR 0  99 TOA outgoing shortwave flux assuming clear sky
SWTNTCLN 0  99 TOA outgoing shortwave flux assuming clean sky
SWTNTCLRCLN 0  99 TOA outgoing shortwave flux assuming clear clean sky
TAUHGH  0  99 Optical thickness of high clouds
TAULOW  0  99 Optical thickness of low clouds
TAUMID  0  99 Optical thickness of mid-level clouds
TAUTOT  0  99 Optical thickness of all clouds
CLDHGH  0  99 High-level (above 400 hPa) cloud fraction
CLDLOW  0  99 Low-level (1000-700 hPa) cloud fraction
CLDMID  0  99 Mid-level (700-400 hPa) cloud fraction
CLDTOT  0  99 Total cloud fraction
LAI  0  99 Leaf area index
GWETROOT 0  99 Root zone soil wetness
GWETTOP 0  99 Top soil layer wetness
PRECSNOL 0  99 Surface snowfall
PRECTOTL 0  99 Total surface precipitation
SNOMAS  0  99 Snow mass
SNODP  0  99 Snow depth
EVPSOIL 0  99 Bare soil evaporation
EVPTRNS 0  99 Transpiration
EVPINTR 0  99 Interception loss
EVPSBLN 0  99 Sublimation
RUNOFF  0  99 Overland runoff
BASEFLOW 0  99 Baseflow
SMLAND  0  99 Snowmelt
FRUNST  0  99 Fractional unsaturated area
FRSAT  0  99 Fractional saturated area
FRSNO  0  99 Fractional snow-covered area
FRWLT  0  99 Fractional wilting area
PARDF  0  99 Surface downward PAR diffuse flux
PARDR  0  99 Surface downward PAR beam flux
SHLAND  0  99 Sensible heat flux from land
LHLAND  0  99 Latent heat flux from land
EVLAND  0  99 Evaporation from land
LWLAND  0  99 Net downward longwave flux over land
SWLAND  0  99 Net downward shortwave flux over land
GHLAND  0  99 Downward heat flux at base of top soil layer
TWLAND  0  99 Total water store in land reservoirs
TELAND  0  99 Energy store in land reservoirs
DMDT_DYN 0  99 Vertically integrated mass tendency due to dynamics
DMDT_ANA 0  99 Vertically integrated mass tendency due to analysis
DQVDT_DYN 0  99 Vertically integrated water vapor tendency due to dynamics
DQVDT_PHY 0  99 Vertically integrated water vapor tendency due to physics
DQVDT_ANA 0  99 Vertically integrated water vapor tendency due to analysis
DQVDT_MST 0  99 Vertically integrated water vapor tendency due to moist processes
DQVDT_TRB 0  99 Vertically integrated water vapor tendency due to turbulence
DQVDT_CHM 0  99 Vertically integrated water vapor tendency due to chemistry
DQLDT_DYN 0  99 Vertically integrated liquid water tendency due to dynamics
DQLDT_PHY 0  99 Vertically integrated liquid water tendency due to physics
DQLDT_ANA 0  99 Vertically integrated liquid water tendency due to analysis
DQLDT_MST 0  99 Vertically integrated liquid water tendency due to moist processes
DQIDT_DYN 0  99 Vertically integrated ice water tendency due to dynamics
DQIDT_PHY 0  99 Vertically integrated ice tendency due to physics
DQIDT_ANA 0  99 Vertically integrated ice water tendency due to analysis
DQIDT_MST 0  99 Vertically integrated ice tendency due to moist processes
UFLXQV  0  99 Eastward flux of atmospheric water vapor
VFLXQV  0  99 Northward flux of atmospheric water vapor
UFLXQL  0  99 Eastward flux of atmospheric liquid water
VFLXQL  0  99 Northward flux of atmospheric liquid water
UFLXQI  0  99 Eastward flux of atmospheric ice
VFLXQI  0  99 Northward flux of atmospheric ice
QTFILL  0  99 Vertically integrated total water adjustment from filling
DQVDT_FIL 0  99 Vertically integrated qv adjustment from filling
DQIDT_FIL 0  99 Vertically integrated qi adjustment from filling
DQLDT_FIL 0  99 Vertically integrated ql adjustment from filling
PRECCU  0  99 Liquid water convective precipitation
PRECLS  0  99 Liquid water large scale precipitation
PRECSN  0  99 Snowfall
LWTNET  0  99 Upwelling longwave flux at TOA
LWGNET  0  99 Surface net downward longwave flux
SWNETTOA 0  99 TOA net downward shortwave flux
SWNETSRF 0  99 Surface net downward shortwave flux
LSCNVCL 0  99 Statistical source of cloud water
LSCNVCI 0  99 Statistical source of cloud ice
LSCNVRN 0  99 Spurious rain from RH cleanup
CUCNVCL 0  99 Convective source of cloud water
CUCNVCI 0  99 Convective source of cloud ice
CUCNVRN 0  99 Convective production of rain water
EVPCL  0  99 Evaporation loss of cloud water
EVPRN  0  99 Evaporation loss of precip water
SUBCI  0  99 Sumblimation loss of cloud ice
SUBSN  0  99 Sumblimation loss of precip ice
AUTCNVRN 0  99 Autoconversion loss of cloud water
SDMCI  0  99 Sedimentation loss of cloud ice
COLCNVRN 0  99 Accretion loss of cloud water to rain
COLCNVSN 0  99 Accretion loss of cloud water to snow
FRZCL  0  99 Net freezing of cloud condensate
FRZRN  0  99 Net freezing of precip condensate
ENDVARS 

